Subject: bug#73752: 29.4; Ligatures are randomly rendered with extra spaces

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Nov 2024 10:08:52 +0200

merge 54646 73752
close 73752 30.1
thanks

> Cc: [email-masked], [email-masked], [email-masked],
>  [email-masked]
> Date: Thu, 07 Nov 2024 16:40:49 +0200
> From: Eli Zaretskii <[email-masked]>
> 
> As for this bug, I will install the patch soon, thanks to all for the
> efforts to investigate this tricky bug.

I decided to risk installing this on the emacs-30 branch, since it is
such a fundamental issue with display of composed characters.

I'm therefore closing this bug (and merging it with bug#54646, which
will also close that one).